*{margin:0;padding:0}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px}
p{text-align:justify;line-height:27px;padding-bottom:15px}
a{font-weight:bold;color:#000;text-decoration:none}
a:hover{text-decoration:underline}
img{border:none}
.clear{clear:both}
#wrapper{width:1002px;height:auto;margin:0 auto}
#hdr{width:1002px;height:309px;float:left}
#hdr-l{width:614px;height:309px;float:left}
#hdr-lt{width:416px;height:65px;float:left;background:url(images/hd-lt.jpg) no-repeat;padding:14px 0 0 198px}
#hdr-lm{width:246px;height:188px;float:left;background:url(images/hd-lm.jpg) no-repeat;padding:0 81px 0 287px}
#ser-hd{width:193px;height:39px;float:left;color:#371000;padding-left:53px;line-height:39px;font-family:Arial, Helvetica, sans-serif;font-size:20px;letter-spacing:.04em;margin-bottom:1px}
#ser-lnks{width:229px;height:148px;float:left;padding-left:17px}
#ser-lnks ul li{list-style:none;float:left}
#ser-lnks ul li a{width:229px;height:39px;float:left;display:block;line-height:39px;color:#5d1e0b;margin-bottom:1px}
#hdr-lb{width:551px;height:42px;float:left;background:url(images/hd-lb.jpg) no-repeat;padding-left:63px}
#hdr-lb ul li{list-style:none;display:inline}
#hdr-lb ul li.sep{width:2px;height:42px;float:left;background:url(images/nav-sep.gif) no-repeat}
#hdr-lb ul li a{height:42px;display:block;float:left;padding:0 15px;line-height:42px;font-weight:normal}
#hdr-r{width:306px;height:67px;float:left;background:url(images/hd-r.jpg) no-repeat;padding:242px 0 0 82px}
#mid-cont{width:971px;height:auto;float:left;background:url(images/mid-bg.jpg) repeat-x top left;padding:42px 15px 0 16px}
#mid-conts{width:941px;height:auto !important;height:400px;min-height:400px;float:left;background:url(images/mid-conts-bg.gif) no-repeat top left #fff;color:#434343;padding:22px 15px 10px 15px}
#mid-conts ul,#mid-conts ol{margin:0 0 15px 18px}
#mid-conts ul li,#mid-conts ol li{padding:5px 0 5px 8px;line-height:20px}
#mid-conts ul li a{font-weight:normal}
#mid-conts h1,.smaphdr{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:#89280d;margin-bottom:15px}
.smaphdr{font-size:14px;font-weight:bold}
#bot-cont{width:971px;height:auto;float:left;margin-top:40px;border-top:8px solid #843f2f;padding:30px 0}
#copyright{width:971px;height:auto;float:left;color:#692818}
#copyright a{color:#692818;font-weight:normal}
#footer{width:971px;height:auto;float:left;color:#692818;font-weight:bold;padding:20px 0}
#footer ul li{list-style:none;display:inline}
#footer ul li a{color:#692818}
#bot-text{width:971px;height:59px;float:left;background:url(images/bot-text.gif) no-repeat top left}